<template>
    <div>
        <chart :patentNo="patentNoList"></chart>
    </div>
</template>
<script>
import chart from './components/echarts.vue'
export default{
    components:{
        chart
    },
    data() {
        return {
            
        }
    },
    computed:{
        patentNoList(){
            // return this.$route.query.patentNoList
            return this.$s.getSession('PatentWorth')
        }
    }
}
</script>